import * as $dara from '@darabonba/typescript';
export declare class SaveImageBaselineStrategyResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 9AB5D3DE-6E0F-5633-AA71-4B90C724****
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
